.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3dc9207f-d44f-37c0-9f60-869f1507ff0c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3dc9207f-d44f-37c0-9f60-869f1507ff0c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aa97b433-d12b-6a6f-be1b-985000689d41 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aa97b433-d12b-6a6f-be1b-985000689d41) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
